Bug 154426 - [NEW PORT] sysutils/froxlor: PHP-based ISP Server Management Panel
Summary: [NEW PORT] sysutils/froxlor: PHP-based ISP Server Management Panel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-31 23:50 UTC by Marco Steinbach
Modified: 2011-02-03 09:10 UTC (History)
0 users

See Also:


Attachments
froxlor-0.9.17.shar (89.41 KB, text/plain)
2011-01-31 23:50 UTC, Marco Steinbach
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marco Steinbach 2011-01-31 23:50:09 UTC
Froxlor is an ISP Server Management Panel written in PHP, allowing customers
to manage their own domains, DNS entries, email addresses, ftp accounts and
more.

Froxlor is a fork of SysCP.  Froxlor saw its first release on February 15 2010.

WWW:	http://www.froxlor.org/

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2011-02-01 02:48:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-02-03 09:01:24 UTC
miwi        2011-02-03 09:01:18 UTC

  FreeBSD ports repository

  Modified files:
    sysutils             Makefile 
  Added files:
    sysutils/froxlor     Makefile distinfo pkg-descr pkg-plist 
    sysutils/froxlor/files pkg-deinstall.in pkg-message.in 
  Log:
  Froxlor is an ISP Server Management Panel written in PHP, allowing customers
  to manage their own domains, DNS entries, email addresses, ftp accounts and
  more.
  
  WWW:    http://www.froxlor.org/
  
  PR:             ports/154426
  Submitted by:   Marco Steinbach <coco at executive-computing.de>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.1270    +1 -0      ports/sysutils/Makefile
  1.1       +86 -0     ports/sysutils/froxlor/Makefile (new)
  1.1       +2 -0      ports/sysutils/froxlor/distinfo (new)
  1.1       +13 -0     ports/sysutils/froxlor/files/pkg-deinstall.in (new)
  1.1       +14 -0     ports/sysutils/froxlor/files/pkg-message.in (new)
  1.1       +7 -0      ports/sysutils/froxlor/pkg-descr (new)
  1.1       +1232 -0   ports/sysutils/froxlor/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2011-02-03 09:01:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!